.elementor-1001 .elementor-element.elementor-element-28f65c93 {
    padding: 040px 0px 0px 0px;
}

.elementor-1001 .elementor-element.elementor-element-e75afc1:not(.elementor-motion-effects-element-type-background), .elementor-1001 .elementor-element.elementor-element-e75afc1>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("/uploads/2021/01/pattern-2.png");
}

.elementor-1001 .elementor-element.elementor-element-e75afc1 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 0px 20px 0px;
}

.elementor-1001 .elementor-element.elementor-element-e75afc1>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1001 .elementor-element.elementor-element-452c4ad {
    text-align: center;
}

.elementor-1001 .elementor-element.elementor-element-452c4ad .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-1001 .elementor-element.elementor-element-1e14c68 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-1001 .elementor-element.elementor-element-1e14c68 .elementor-divider-separator {
    width: 26%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-1001 .elementor-element.elementor-element-1e14c68 .elementor-divider {
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
}

.elementor-1001 .elementor-element.elementor-element-1e14c68 .elementor-icon i, .elementor-1001 .elementor-element.elementor-element-1e14c68 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-1001 .elementor-element.elementor-element-f8399ab {
    text-align: left;
}

.elementor-1001 .elementor-element.elementor-element-f8399ab .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-1001 .elementor-element.elementor-element-128294e {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-1001 .elementor-element.elementor-element-128294e .elementor-divider-separator {
    width: 26%;
}

.elementor-1001 .elementor-element.elementor-element-128294e .elementor-divider {
    padding-top: 6px;
    padding-bottom: 6px;
}

.elementor-1001 .elementor-element.elementor-element-a003414 {
    text-align: left;
}

.elementor-1001 .elementor-element.elementor-element-a003414 .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-1001 .elementor-element.elementor-element-a5e1f9d {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-1001 .elementor-element.elementor-element-a5e1f9d .elementor-divider-separator {
    width: 26%;
}

.elementor-1001 .elementor-element.elementor-element-a5e1f9d .elementor-divider {
    padding-top: 6px;
    padding-bottom: 6px;
}

.elementor-1001 .elementor-element.elementor-element-0fd370e:not(.elementor-widget-image) .elementor-widget-container {
    -webkit-mask-image: url(../plugins/elementor/assets//mask-shapes/hexagon.svg );
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;
}

.elementor-1001 .elementor-element.elementor-element-0fd370e.elementor-widget-image .elementor-widget-container img {
    -webkit-mask-image: url(../plugins/elementor/assets//mask-shapes/hexagon.svg );
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;
}

.elementor-1001 .elementor-element.elementor-element-569fb31 {
    text-align: left;
}

.elementor-1001 .elementor-element.elementor-element-569fb31 .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-1001 .elementor-element.elementor-element-fae2bb4 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-1001 .elementor-element.elementor-element-fae2bb4 .elementor-divider-separator {
    width: 26%;
}

.elementor-1001 .elementor-element.elementor-element-fae2bb4 .elementor-divider {
    padding-top: 6px;
    padding-bottom: 6px;
}

.elementor-1001 .elementor-element.elementor-element-228906d {
    text-align: center;
}